

/*  small devices (ipad, 812px and down) */
@media only screen and (max-width: 812px) {
.boy{ display: none }
.top-hd .social-top ul li {
  margin-top: 8px;
}
.banner .text-cvr{
	text-align: center;
}
a.logo{
	margin:auto;
	display: table;
}
.bg-white {
    margin-top: 10px;
}
.sec-one .text-cvr{
	top:40px;
}
.step-wrap {
    margin-top: 50px;
}
.staff-wrap {
    margin-top: 50px;
}
.top-wrap {
	 margin-top: 50px;
	 margin-bottom: 80px;
}
.welcome-sec h2{
	margin-top: 5%;
	padding-left: 10px;
}
.welcome-sec p{
	padding-left: 10px;
}
a.red-btn{
	margin-left: 10px;
}
.welcome-sec{
	padding-bottom: 55px;
}
.notice-wrp h3{
	margin-left: 5%;
}
.holder{
	margin: auto;
}
.notice-wrp{
 padding: 20px 0px 20px 0px;
}
.icon-wrp-wht{
	margin-bottom:35px;
}
.contact-info{
	float: left;
}
.append-msg-icon i{
	right:-302px; 
}
.vision-sec h2{
	margin-top: 60px;
}
.logo img{
	width:60%;
}
.sub-banner .text-cvr h1 {
   
    text-align: center;
}
.white-wrp{
	margin-bottom: 50px;
}
a.logo{
	float: none;
	display: none;
}
.white {
    margin-top: 11px;
    box-shadow: none !important;
}
.sub-banner .text-cvr h1{
	font-size: 60px;
}
.activities .white-wrp ol {
    margin-top: 50px;
    margin: auto;
    display: table;
}
.activities .white-wrp ol li{
	line-height: 16px;
}
.contact-wrp {
    width: 100%;
    margin: auto;
    display: table;
    padding: 10px;
}
#news-slider.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
  
    top: -245px;
}
.dropdown .dropdown-menu {
  transition: all 0.5s;
  overflow: hidden;
  transform-origin: top ;
  transform: none;
  display: none;
}
.nav-link {
    color: #000000 !important;
}
.video-top {
    top: 13%;
    position: relative;
    left: 100px;
}
}


/*  small devices (mob, 412px and down) */
@media screen and (max-width: 480px) {
  .banner .navbar {
    box-shadow: none;
}
.white{
	background-color: transparent;
	margin-top:10px;
}
.brand {
    color: #fff;
    display:block ;
}
.navbar-collapse{
 background-color: rgba(255, 255, 255);
 padding-left:10px;
 }
 .banner .nav-link:hover:before{
 	display: none;
 }
 .srch-cvr{
 	display: none;
 }
.top-hd .contact-item ul li{
	padding-left:0px;
}
.contact-item{ float: left; }
.append-msg-icon i {
    right: -360px;
}
.top-hd .social-top ul li{
	padding-left: 0px;
	padding-right:10px;
}
.top-hd .contact-item ul li i{
	padding-left: 0px;
}
.about-sec h2{
	padding-left: 10px;
}
.about-sec p{
	padding-left: 10px;
}
.fees-structure h2{
    padding-left: 10px;
}
.fees-structure .scroll{
  overflow-x:scroll;
  width: 100%;
}
#news-slider.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    font-size: 22px !important;
    left: 43%;
    position: relative;
    top: -350p
}
.news-page h2{
	padding-left: 10px;
}
.sub-banner .nav-link:hover:before{
	background-color: transparent;
}
.sub-banner .navbar-dark .navbar-nav .nav-link:hover{
	color:#ed1c24; 
}
.sub-banner h2{
	line-height: 48px;
    margin: auto;
    margin-top: 55px;
    text-align: center;
}
.video-top {
    top: 13%;
    position: relative;
    left: 0px;
}

}


/*  small devices (mob, 380px and down) */
@media screen and (max-width: 380px) {
 .append-msg-icon {
    right: 60px;
}
#news-slider.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    font-size: 22px !important;
    left: 40%;
    position: relative;
    top: -321px;
}
}